=== debian/changelog ===
prometheus-frr-exporter (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Add 01-fix-bfdpeer-integer-type.patch to fix failing tests on 32-bit arch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 01 Jan 2022 22:16:39 +0000

prometheus-frr-exporter (1.0.1-2) unstable; urgency=medium

  * Source-only upload

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 29 Dec 2021 23:38:52 +0000

prometheus-frr-exporter (1.0.1-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * Point Vcs-Browser and Vcs-Git to salsa.debian.org

  [ Daniel Swarbrick ]
  * Initial release (Closes: #1000397)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 29 Dec 2021 13:29:52 +0000
