## prometheus-frr-exporter 1.1.1

=== debian/changelog ===
prometheus-frr-exporter (1.1.1-2ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 14 Feb 2023 10:07:45 +0100

prometheus-frr-exporter (1.1.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 13 May 2022 17:19:08 +0000

prometheus-frr-exporter (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Drop obsolete 01-fix-bfdpeer-integer-type.patch (applied upstream)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 13 May 2022 16:52:32 +0000
