## prometheus-frr-exporter 1.1.4

=== debian/changelog ===
prometheus-frr-exporter (1.1.4-2) unstable; urgency=medium

  * Add version restriction for golang-github-prometheus-exporter-toolkit-dev
    build-dep

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 18 Nov 2022 06:11:02 +0000

prometheus-frr-exporter (1.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 17 Nov 2022 22:36:14 +0000

prometheus-frr-exporter (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to exclude rc / beta versions etc.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 12 Oct 2022 12:21:04 +0000

prometheus-frr-exporter (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 27 Aug 2022 16:47:07 +0000
