## prometheus-frr-exporter 1.2.0

=== debian/changelog ===
prometheus-frr-exporter (1.2.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 21 Jul 2025 10:11:27 +1000

prometheus-frr-exporter (1.2.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 13:59:58 +1000

prometheus-frr-exporter (1.2.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:06:32 +0530

prometheus-frr-exporter (1.2.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:34 +1200

prometheus-frr-exporter (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Add new 01-Debian_defaults.patch
  * Add new 02-Revert_kingpin_import_path.patch
  * Bump Standards-Version to 4.6.2 (no changes)
  * Bump minimum required golang-github-prometheus-exporter-toolkit-dev
    version to 0.9.1
  * Remove --help output from default file

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Jun 2023 21:54:20 +0000
