=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 WHATIS := "$(BINNAME) \\- Prometheus exporter for Free Range Routing (FRR)"
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)
+	dh $@ --buildsystem=golang --builddirectory=$(BUILDDIR)
 
 override_dh_auto_build:
 	dh_auto_build -- $(BUILDFLAGS)
