## prometheus-frr-exporter 1.3.1

=== debian/changelog ===
prometheus-frr-exporter (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0003-Support-prometheus-common-v0.50.0.patch (implemented
    upstream)
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 15 Sep 2024 23:41:49 +0000

prometheus-frr-exporter (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 07 Sep 2024 20:34:09 +0000

prometheus-frr-exporter (1.2.0-2) unstable; urgency=medium

  * Convert patches to gbp-pq format
  * Add new 0003-Support-prometheus-common-v0.50.0.patch
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 1.19.0)
  * Modernize debian/rules to produce more visually appealing man page

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 15 Mar 2024 14:42:35 +0000
