=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: prometheus-frr-exporter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>
 Section: net
 Testsuite: autopkgtest-pkg-go
@@ -9,11 +8,11 @@
                dh-sequence-golang,
                golang-any,
                golang-github-go-kit-log-dev,
-               golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-common-dev,
                golang-github-prometheus-exporter-toolkit-dev (>= 0.9.1),
                golang-gopkg-alecthomas-kingpin.v2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-frr-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-frr-exporter.git
