## prometheus-frr-exporter 1.3.2

=== debian/changelog ===
prometheus-frr-exporter (1.3.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Drop no longer used golang-github-go-kit-log-dev Build-Depends
  * Bump golang-any Build-Depends version constraint to (>= 2:1.21~) due to
    use of log/slog package
  * Bump golang-github-prometheus-exporter-toolkit-dev version constraint to
    (>= 0.13.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 13 Jan 2025 08:55:06 +0000
