## prometheus-frr-exporter 1.4.0

=== debian/changelog ===
prometheus-frr-exporter (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 28 Jan 2025 10:01:17 +0000
