=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-go-kit-log-dev,
+               golang-any (>= 2:1.21~),
                golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-common-dev,
-               golang-github-prometheus-exporter-toolkit-dev (>= 0.9.1),
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.13.0),
                golang-gopkg-alecthomas-kingpin.v2-dev
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
