## prometheus-frr-exporter 1.8.0

=== debian/changelog ===
prometheus-frr-exporter (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Add missing Build-Depends golang-github-prometheus-client-model-dev
  * Bump Standards-Version to 4.7.2 (no changes)
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 14 Aug 2025 13:24:26 +0000
