=== debian/changelog ===
prometheus-frr-exporter (1.8.1-1) unstable; urgency=medium

  * New upstream (bugfix) release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Aug 2025 14:23:38 +0000
