=== debian/control ===
Source: prometheus-frr-exporter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.21~),
               golang-github-prometheus-client-golang-dev (>= 1.19.0),
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev (>= 0.13.0),
               golang-gopkg-alecthomas-kingpin.v2-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-frr-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-frr-exporter.git
Homepage: https://github.com/tynany/frr_exporter
XS-Go-Import-Path: github.com/tynany/frr_exporter

Package: prometheus-frr-exporter
Section: net
Architecture: any
Depends: frr,
         ${misc:Depends},
         ${shlibs:Depends},
Enhances: frr,
Static-Built-Using: ${misc:Static-Built-Using}
Description: Prometheus exporter for Free Range Routing (FRR)
 Prometheus exporter for FRR version 3.0+ that collects metrics by using vtysh
 and exposes them via HTTP, ready for collecting by Prometheus.
