## prometheus-frr-exporter 1.9.0

=== debian/changelog ===
prometheus-frr-exporter (1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 29 Dec 2025 17:34:55 +0000
