## prometheus-frr-exporter 1.10.0

=== debian/changelog ===
prometheus-frr-exporter (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.3

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 15 Feb 2026 18:51:07 +0000
